
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 200px;
  margin: auto;
  text-align: center;
  font-family: arial;
	font-size: 12px;
	height: auto;
}
.card:hover {
	background: #a0cbf2;
	color: white;
	border: #e2e2e2 solid 5px;
}
.title {
  color: black;
  font-size: 14px;
	line-height: 16px;
	padding-top:20px;
}
h5 {
	margin-top: 16px;
}

button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 4px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 12px;
font-weight: normal;
}
button:hover {
  opacity: 0.7;
}
#contact {
	padding-top: 50px;
}
#team2 {
	padding-top: 100px;
}
.columncard {
    float: right;
    width: 100%;
    padding: 0 50px;

	max-width: 220px;
}
#mainNav {
	background: black;
}
.fa-angle-double-down {
	color: white;
}
/*IconBar*/
.icon-bar {
  position: fixed;
  top: 50%;
	right: 0%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	z-index: 10;
}

/* Style the icon bar links */
.icon-bar a {
  display: block;
  text-align: center;
  padding: 20px;
  transition: all 0.3s ease;
  color: white;
  font-size: 15px;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
}

/* Style the social media icons with color, if you want */
.icon-bar a:hover {
  background-color: #ffffff;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	color: black;
}

.envelope {
  background: #2f3e54;
  color: white;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	z-index: 10;
}
/*top*/
.top {
  position: fixed;
  top: 50%;
	left: 0%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	z-index: 10;
}

/* Style the icon bar links */
.top a {
  display: block;
  text-align: center;
  padding: 20px;
  transition: all 0.3s ease;
  color: white;
  font-size: 15px;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
}

/* Style the social media icons with color, if you want */
.top a:hover {
  background-color: #ffffff;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	color: black;
}

.top {
  background: #2f3e54;
  color: white;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
}
.footerinfo {
	line-height: 16px;
	font-size: 12px;
}
.sitemap {
	color: white;
	font-size: 12px;
	padding-top: 20px;
}
/*form*/
.name {
background: none;
	border-bottom:#fffff solid 1px;
	border-top: 0;
	border-left: 0;
	border-right: 0;
}
.email {
background: none;
	border-bottom:#fffff solid 1px;
	border-top: 0;
	border-left: 0;
	border-right: 0;
}
textarea .message {
background: none;
	color: white;
	border:#fffff solid 1px;
}
.btn.submit {
	width: 50%;
		background:#2f3e54;
	padding: 10px;
	border-radius: 10px;
	border: none;	
}
.btn.submit:hover{
	background:black;
	color: white;
}
.teambtn {
	padding: 15px;
	font-size: 12px;
} 

/*VIDEO*/
.video-container {
  position:static;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-color: black;
	height: auto;
	margin: 0;
	
}
video {
  height: 100%;
  vertical-align: top;
  width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size:cover;
	background: no-repeat top top scroll
}
.overlay-desc {
  background: rgba(0,0,0,0);
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
	color: white;
	background-size: cover;
	z-index: 10;
	opacity: 1;
}
#myVideo {
    position:absolute;
    right: 0;
    bottom: 0;
    min-width: 100%; 
    min-height: 100%;

}
/*header*/
header {
  position: relative;
  height: 600px;
  background-image:url(intro-bg2.png);/*linear-gradient(#ff9d2f, #ff6126)*/
	background-size: cover;
	
  clip-path: polygon(
    0 0,
    100% 0,
    100% 100%,
    0 calc(100% - 5vw)
  );
  /* change the calc height to a percentage height to get alternate responsive behavior*/
}

/*SEarch*/
#myInput {
  background-image: url('Search-Icon-File.png');
  background-position: 10px 10px;
  background-repeat: no-repeat;
  width: 100%;
  font-size: 16px;
  padding: 12px 20px 12px 40px;
  border: 1px solid #ddd;
  margin-bottom: 12px;
}

#myTable {
  border-collapse: collapse;
  width: 100%;
  border: 1px solid #ddd;
  font-size: 18px;
}

#myTable th, #myTable td {
  text-align: left;
  padding: 12px;
}

#myTable tr {
  border-bottom: 1px solid #ddd;
}

#myTable tr.header, #myTable tr:hover {
  background-color: #999999;
}
